# class MathML::Fenced

### Attributes

close[R]
open[R]

### Public Class Methods

new() click to toggle source
Calls superclass method

       # File lib/math_ml/element.rb
    59 def initialize
    60   super('mfenced')
    61 end

### Public Instance Methods

close=(c) click to toggle source

       # File lib/math_ml/element.rb
    69 def close=(c)
    70   c = '' if c.to_s == '.' || !c
    71   c = '}' if c.to_s == '\\}'
    72   self[:close] = MathML.pcstring(c, true)
    73 end

open=(o) click to toggle source

       # File lib/math_ml/element.rb
    63 def open=(o)
    64   o = '' if o.to_s == '.' || !o
    65   o = '{' if o.to_s == '\\{'
    66   self[:open] = MathML.pcstring(o, true)
    67 end